@import url("../../../../styles.css");

.create-article {
    float: left;
}

.preffered-language {
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.btn-basic{
  color: var(--button-color);
  background-color: var(--container-color);
  border-radius: var(--round-border);
}

.language-menu {
    background-color: var(--button-color);
}

.align {
  text-align: center;
}

.user-info {
  margin-bottom: 5%;
}
.header {
  color: var(--text-color);
  font-family: var(--header-text-font-family);
}
